IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PROD_PRECO_OFERTA_PERMANENTE') AND name = 'EXCLUSAO')
begin
	ALTER TABLE EST_PROD_PRECO_OFERTA_PERMANENTE ADD  EXCLUSAO INT 
	ALTER TABLE dbo.EST_PROD_PRECO_OFERTA_PERMANENTE ADD CONSTRAINT
		DF_EST_PROD_PRECO_OFERTA_PERMANENTE_EXCLUSAO DEFAULT 0 FOR EXCLUSAO
end